@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
disclosure
-----------------------------------------------*/
#disclosure {
margin-top: 25px;
padding: 4%;
background: rgba(255,255,255,0.9);
border-radius: 10px;
}
#disclosure h2 {
padding: 0.75em;
font-size: 1.2em;
font-weight: 700;
line-height: 1.25;
letter-spacing: 0.1em;
color: #FFF;
background: #7FD3D1;
border-radius: 5px;
}
#disclosure h2:not(:first-child) {
margin-top: 3em;
}
#disclosure p {
margin-top: 1.5em;
}
#disclosure ul {
margin-top: 0.5em;
}
#disclosure ul.flex {
display: flex;
flex-wrap: wrap;
}
#disclosure li {
width: 50%;
margin-top: 1em;
}
#disclosure dl {
margin-top: 1em;
}
#disclosure dt {
padding: 0.25em 1em;
font-weight: bold;
background-color: #F1F1F1;
}
#disclosure dd {
margin-top: 1em;
}

#disclosure .link {
padding: 0.5em 0 0.5em 2em;
background: url("../img/common/arw_link.svg") left center no-repeat;
}
#disclosure .pdf {
padding: 0.5em 0 0.5em 2em;
background: url("../img/common/ico_pdf.gif") left center no-repeat;
}
#disclosure .past .btn:before {
content: "▶";
display: inline-block;
margin: 0 0.5em;
color: #00A8A4;
transition: 0.2s;
}
#disclosure .past .btn.active:before {
transform: rotate(90deg);
}
#disclosure .past .btn span:hover {
text-decoration: underline;
cursor: pointer;
}
#disclosure .past .detail {
display: none;
margin-left: 2em;
}
@media screen and (max-width: 800px) {
	#disclosure ul.flex {
	display: block;
	}
	#disclosure li {
	width: 100%;
	}
}
